Subject: Object aligned to path
From: Kai Groshert <[email-masked]>
To: [email-masked]
Date: Wed, 15 Feb 1995 20:46:28 +0100 (MET)

Hi all!

1. I need to move a long object (particularily a filmstrip) around in space
and I want it to follow a given path. Is there a way to do this while
the filmstrip is exactly following (aligned) to the path?

2. When using a chain of bones (1 bone with some child-bones) I'm
experiencing a strange phenomena: when rotating e.g. the first bones
heading, all child-bones seem to get bigger and smaller in size.
I've already checked the manual but couldn't find that one described
anywhere!

Any help would be appreciated!

Thanks!

--
Kai Groshert
[email-masked]
Light at Work